/* @import url('fonts/Adam-Bold.ttf');
@import url('fonts/Adam-Light.ttf');
@import url('fonts/Adam-Medium.ttf'); */

@font-face {
    font-family: Light;
    src: url(fonts/Adam-Light.ttf);
 }
@font-face {
    font-family: Bold;
    src: url(fonts/Adam-Bold.ttf);
 }

 @font-face {
    font-family: medium;
    src: url(fonts/Adam-Medium.ttf);
 }

 

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: 'Light'; */
    /* font-family: 'Roboto', sans-serif; */
}

h1,h2,h3,h4,h5{
    font-family: 'Bold' !important;
}

p,li,a{
    font-family: 'Medium' !important;
    /* color: black !important; */

}

span{
    font-family: 'Bold' !important;
    /* color: black ; */
    font-weight: 900;

}

::selection{
    color: #fff;
    background: #000000;
  }

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('images/texture2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    opacity: 0.96;
    transition: opacity 1s;
}

.loader {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);

}

.social{
    position: fixed;
    right: 1%;
    color: white;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1000;

}

.social .icon{
    margin: 0.5rem 0;
    padding: 0.7rem 0.8rem;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
    font-size: 0.9rem;
    cursor: pointer;
    border: 1px solid black;
    /* box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.5 ); */

}
.social .icon:first-child{
    padding-left: 15px;
}


html{
    scroll-behavior: smooth;
}
body{
    /* background-color: #F7F2EB; */
    background-image: url('images/texture.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    letter-spacing: 1px;
    width: 100%;
    height: 100%;
    
}

a{
    color: black;
    text-decoration: none;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #cccccc; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    /* background: #888;  */
    background: rgb(19, 18, 18);

  }
  
  /* Handle on hover */
  /* ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  } */

.text-center{
    text-align: center;
}
.heading{
    padding-bottom: 2rem;
    width: 60%;
    margin: 0 auto;
}

.flex{
    display: flex;
}
.flex-box{
    display: flex;
    flex-wrap: wrap;
}
.justify-around{
    justify-content: space-around;
}

.justify-between{
    justify-content: space-between;
}
.justify-center{
    justify-content: center;
}

.item-center{
    align-items: center;
}
.flex-col{
    flex-direction: column;
}
.container{
    width: 85%;
    margin: 0 auto;
}

.row-reverse{
    flex-direction: row-reverse;
}

header.top{
    position:absolute;
    width: 96%;
    /* left: 1%; */
    height: auto;
    z-index: 1;
    background-color: transparent;
    transition: 0.3s ease;

}

.top.sticky{
    background-color: rgba(0, 0, 0,0.9);
    position: fixed;
    height: auto;
}

header.top .nav-bar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: auto auto;
    transition: 0.5s ease;
   

}

header.top .logo{
    width: 15%;
}
header.top .logo .img{
    margin: 0 2rem;
}

header.top .logo img{
    width: 100px;
}
header.top .menu{
    width: 80%;     
    position: relative;
    height: 100%;
}

header.top .menu ul{
    display: flex; 
    width: 100%;
    justify-content: flex-end;
    margin: auto 0;
    height: 100%;
}

header.top .menu ul li{
    list-style: none;  
    margin: auto 2rem ;
    padding: 2rem 0;
    position: relative;
}

header.top .menu ul li a{
    text-decoration: none;
    color: white;
    font-size: 1rem;
    text-align: right;
    font-family: 'Bold';

}

header.top .menu ul li a:hover{
    /* color: rgb(105, 71, 71); */
}


/* Special effect  */
.hover-line::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -17%;
    display: block;
    width: 0%;
    height: 2px;
    background-color: #ffffff75;
    transition: width .3s;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.5 );
    backdrop-filter: blur( 5.5px );
    -webkit-backdrop-filter: blur( 5.5px );
  
}
.hover-line:hover::after{
    width: 100%;
    transition: width .4s;
}

.nav-act .hover-line::after{
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    /* background-color: white; */
}


/* end  */

.search {
    width: 3%;
    margin: auto 0;
}
.search .search-box{
    display: none;
}
.search img{
    cursor: pointer;
    width: 2vw;
    
}

.search img:hover{
    opacity: 0.6;
}
.sticky .burger-btn{
    top: 50%;
}

.burger-btn{
    cursor: pointer;
    position: relative;
    top: 50%;
    right: 5%;
    height: 22px;
    width: 30px;
    cursor: pointer;
    display: none;
    z-index: 100;
}

.burger-btn.open{
    top: 9%;
}

.burger-btn.open .burger{
    background-color: transparent;
    right: -3px;

}
.burger-btn.open .burger::before{
    height: 3px;
    width: 20px;
transform: rotate(45deg) translate(0px , 0px);
}
.burger-btn.open .burger::after{
    height: 3px;
    width: 20px;
transform: rotate(-45deg) translate(0px , 0px);
    
}

.burger{
    
    height: 2px;
    width: 25px;
    background-color: white;
    border-radius: 5px;

}

.burger::before,.burger::after{
    content: '';
    position: absolute;
    height: 2px;
    width: 25px;
    border-radius: 5px;
    background-color: white;
}
.burger::before{
    transform: translateY(-8px);
}
.burger::after{
    transform: translateY(8px);
}
section.back-img {
    background-image:url('images/Hashim.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center; 
    height: 100vh;
    position: relative;
}

section.back-img::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}


.back-img{
    color: white;
    
}

.back-img .center{
    width: 90%;
    height: auto;
    margin: auto auto;
}
.back-img .center .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    height: 100vh;
    font-size: 1.5rem;
    letter-spacing: 6px;
    position: relative;
    z-index: 1;
}

.back-img .center h1{
    margin: 1rem 0;
    font-size: 2.5rem;
} 
.back-img .center p{
    
    font-size: 1.5rem;
} 


.btn{
    background-color: transparent;
    color: white;
    font-size: 0.9rem;
    border: white 1px solid;
    padding: 0.5rem 2rem;
    margin: 2rem 0;
    cursor: pointer;
    transition:all 0.5s;
    letter-spacing: 2px;
    position: relative;
    overflow: hidden;
    width: 180px;
    /* width: 100%; */
    font-family: unset !important;

}
.btn:hover{
    color: transparent;
    /* border: none; */
}

.btn1{
    background-color: #00000063;
    color: white;
    opacity: 1;
    font-size: 0.9rem;
    padding: 0.7rem 2rem;
    margin: 2rem 0;
    cursor: pointer;
    transition:all 0.3s;
    letter-spacing: 2px;
    position: relative;
    border: #221f1f 1px solid;
    overflow: hidden;
    font-family: 'Medium' !important;
    width: 180px;
    backdrop-filter: blur( 2px );
    -webkit-backdrop-filter: blur( 2px );
    border-radius: 5px;

}
.btn1:hover{
    color: white;
    background-color: transparent;
    border: #221f1f 1px solid;
}


.btn span{
    position: absolute;
    padding: 0.5rem 0rem;
    top: 0;
    height: 100%;
    width: 100%;
    color: #221f1f;
    transition: all 0.5s ease;
    left: -100%;
    
    
}

.btn:hover.btn span {
    background-color: white;
    transition: all 0.5s ease;
    left: 0%;

}



/* special */

.under::after{
    content: "";
    display: block;
    height: 2px;
    /* background-color: white; */
    margin: 5px auto;
}

/* end */

.under-white::after{
    content: "";
    display: block;
    width: 17%;
    height: 3px;
    /* background-color: white; */
    margin: 8px auto;
    color: white;
}

.under{
    text-align: center;
    padding: 3rem 0;
    font-size: 2.5rem;
    color: white;
}
.under.under-black{
    color: #221f1f !important;
    font-weight: 700;
}

.under.under-black::after{
    content: "";
    display: block;
    width: 17%;
    height: 3px;
    /* background-color: #221f1f; */
    margin: 8px auto;
}


/* Intro */


section.intro{
    /* background-image: url('/images/dark.jpg'); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    background-attachment: fixed;
    height: auto;
    padding-bottom: 2rem;
    /* background-color: #1A1A1A; */
 
 
 }

section.intro .flex{
    width: 60%;
    margin: 0 auto; 
}
section.intro .image{
    width: 50%;

}

section.intro img{
    height: 22rem;
    width: 22rem;
    border-radius: 50%;
    padding: 0.2rem;
    border: 5px solid rgba(0, 0, 0, 0.363);

}

section.intro .text{
    width: 50%;
    color: black;
    padding: 1rem 0;
    text-align:left ;

}
section.intro .text h1{
    padding: 2rem 0;
}  
section.intro .text p{
    padding: 1rem 0;
    line-height: 1.5;
    letter-spacing: 1px;
}  


section.offer{
    
    padding-bottom: 3rem;

}

section.offer .block{
    color: white;
    width: 49.5%;
    height: 600px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    /* margin-top: -4px; */
    position: relative;
    /* margin-bottom: -10px; */
    margin: 0.5rem 0;
    border-radius: 15px !important;
    transition: all 0.4s ease-in-out;
}

section.offer .block:hover::after{
    backdrop-filter: blur( 2px );
    -webkit-backdrop-filter: blur( 2px );
}
section.offer .block .image{
    overflow: hidden;
    
    transition: all 0.4s ease-in-out;
}

section.offer .block:hover img{
    transform: scale(1.02);
}


section.offer .block::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(41, 39, 39, 0.37);
    backdrop-filter: blur( 0px );
    -webkit-backdrop-filter: blur( 0px );
    border-radius: 15px !important;
    
}


section.offer .block img{
    width: 100%;
    height: 600px;
    object-fit: cover;
    transition: all 0.4s ease-in-out;

}
section.offer .block .text{
    position: absolute;
    top: 0;
    left: -100%;
    transition: all 0.4s;
    width: 100%;
    height: 100%;
    padding: 20px;
    color: white;
    vertical-align: middle;
    text-align: center;
    
}
section.offer .block:hover .text{
    left: 0;
    background-color: rgba(0, 0, 0, 0.9);
}

section.offer .block h2{
    vertical-align: middle;
    width: 100%;

}

section.message{
   
    background-image: url('images/texture2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 98%;
    border-radius: 25px;
    margin: 0 auto;
    background-position: center;
    background-attachment: fixed;
    backdrop-filter: blur( 5.5px );
    -webkit-backdrop-filter: blur( 5.5px );
    color: white;
    height: auto;
    position: relative;
    
}



section.message .blur{
    width: 100%;
    padding: 5rem 0;
    position: relative;
    z-index: 1;
    text-align: center;
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 5.5px );
    border-radius: 25px !important;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}

section.message .box{
    width: 60%;
    margin: 1rem auto;
    
    position: relative;
    z-index: 1;
    height: 100%;
    
}
section.message .box .line{
    background-color: rgb(0, 0, 0);
    height: 5px;
    width: 100%;
}
section.message .box h1{
    padding: 5px 0;

}
section.message .box h1{
    margin: 5rem 0;
    font-size: 2.5vw;
    letter-spacing: 6px;
    text-align: center;
    width: 100%;
    color: white;
    
}

section.message .box h2{
    color: #000000;
    font-weight: 900 !important;
    font-size: 1.7rem;
    margin: 0.5rem 0;
    font-family: 'Bold';
}


section.work{
    /* background-image: url('images/work.jpg');
    background-position: center;
    background-repeat:no-repeat ;
    background-attachment: fixed;
    height: auto;
    background-size: cover; */
    /* padding-bottom: 3rem;  */
    text-align: center;
    /* background-color: #221f1f; */
}
section.work .button{
    padding: 2rem 0;
}
.carousel{
    width: 90%;
    margin: auto auto;
    height: auto !important;
    
}

.carousel-cell {
    width: 70%;
    height: auto;
}
.carousel-cell img{
    width: 98%;
    /* height: 450px; */
    object-fit: cover;
}

    /* cell number */
.carousel-cell:before {
    display: block;
}

.msg2{
    background-image: url('images/texture2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 98%;
    border-radius: 25px;
    margin: 0 auto;
    background-position: center;
    background-attachment: fixed;
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 5.5px );
    color: white;
    height: auto;
    position: relative;
    
    
}
/* 
.msg2::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 25px;
} */


.msg2 .blur{
    width: 100%;
    padding: 2rem 0;
    position: relative;
    z-index: 1;
    text-align: center;
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
    border-radius: 25px !important;

}
.msg2 h1{
    /* color: rgb(126, 86, 43); */
    color: #000000;
    padding: 2rem 0;
    font-family: Bold;
}
.msg2 img{
    width: 10rem;
    margin: 1rem 2rem;
}





section.info{
    background-color: teal;
    height: auto;
}

section.info .contact{
    width: 50%;
    margin: 0 auto;
    background-color: #221f1f;
}
section.info .contact .logo{
    background-color: transparent;
    opacity: 1;
    background-color: #221f1f;
}
section.info .contact .logo:hover{
    opacity: 0.9;
    z-index: -1;
}
section.info .contact .logo div{
    width: 3rem;
    height: 3rem;
    background-color: white;
    margin: 1rem 1rem;
    text-align: center;
    border-radius: 50%;
    padding-top: 1rem;
    z-index: 1;
    opacity: 0.9;
}
section.info .contact .logo img{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: transparent;

}


/* Footer */

footer{
    font-size: 0.9rem;
}

footer .container{
    padding-top:2rem ;
    position: relative;
}
footer .container::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0%;
    width: 100%;
    height: 2px;
    background-color: #221f1f;
    border-radius: 700%;
}

footer .flex-box{
    padding-bottom: 1rem;
}   
footer .block{
    width: 24%;
}

footer .block .head{
    margin-bottom: 2rem;
}

footer .block .head a{
    position: relative;

}

footer .block .head a::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 70%;
    height: 1px;
    background-color: #221f1f;
    
}

footer .block .head a:hover{
    font-weight: 700;
    
}

footer .block li{
    list-style: none;
    margin: 0.5rem 0;
}

footer .block li i{
    margin-right: 0.5rem;
}

footer .block a{
    color: #000000;
    font-weight: 600;
    text-decoration: none;
}

footer .block a:hover{
    font-weight: 600;
}

footer .block img{
    width: 100px;
}

footer .block:last-child li{
margin-top: 1.5rem ;
}


footer .copy{
    padding: 1rem 0;
    background-color: #221f1f;
    color: white;
    font-size: 0.9rem;
}






header.port.top{
    position:unset;
    width: 100%;
    height: auto;
    z-index: 1;
    background-color: black;
    transition: 0.3s ease;


}
header.port.top.sticky{
  position: unset;
  /* background-color: transparent; */
}

.port section.nav{
  background-color: black;

}
.port section.nav .block{
  width: 80%;
  margin: 0 auto;
  justify-content: space-around;
  color: white;
}
.port section.nav .block h2{
  margin: 4rem 0;
}
.port section.nav .block img{
  width: 10rem;
}


.wrapper{
    height: auto;
    padding: 3rem 0;
  height: auto;
}
.wrapper .center{
    margin: 0 auto;
    max-width: 90%;
}


.wrapper nav{
  display: flex;
  justify-content: center;
}
.wrapper .items{
  display: flex;
  max-width: 720px;
  max-height: 100px;

  width: 100%;
  justify-content: space-between;
}
.items span{
  padding: 7px 25px;
  font-size: 1vw;
  cursor: pointer;
  color: black;
  border-radius: 50px;
  border: 1px solid black;
  transition: all 0.3s ease;
}
.items span.active,
.items span:hover{
  color: white;
  background: black;
}

.gallery{
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.gallery .image{
  width: calc(100% / 3);
  border-radius: 5px;
  padding: 9px;
  /* position: relative; */
  cursor: pointer;
  transition: all 0.3s ease-in-out;

}


.gallery .image span{
  display: flex;
  width: 100%;
  height: auto;
  overflow: hidden;
  -ms-flex-align:center ;
  border-radius: 5px;
  position: relative;
    transition: all 0.3s ease-in-out;
}
.gallery .image:hover span::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    backdrop-filter: blur( 1px );
    -webkit-backdrop-filter: blur( 1px );
  transition: all 0.3s ease-in-out;

}
.gallery .image img{
  width: 100%;
  height: auto;
  vertical-align: middle;
  transition: all 0.3s ease-in-out;
  border-radius: 5px;
}

.gallery .image:hover img{
  transform: scale(1.03);
}
.gallery .image.hide{
  display: none;
}
.gallery .image.show{
  animation: animate 0.4s ease;
}
@keyframes animate {
  0%{
    transform: scale(0.5);
  }
  100%{
    transform: scale(1);
  }
}

.preview-box{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  background: #fff;
  max-width: 700px;
  width: 100%;
  z-index: 5;
  opacity: 0;
  pointer-events: none;
  border-radius: 3px;
  padding: 0 5px 5px 5px;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}
.preview-box.show{
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.3s ease;
}
.preview-box .details{
  padding: 13px 15px 13px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.details .title{
  display: flex;
  font-size: 18px;
  font-weight: 400;
}
.details .title p{
  font-weight: 500;
  margin-left: 5px;
}
.details .icon{
  color: #007bff;
  font-style: 22px;
  cursor: pointer;
}
.preview-box .image-box{
  width: 700px;
  display: flex;
  flex-wrap: wrap;
  height: 500px;
}
.image-box img{
  width: 100%;
  border-radius: 0 0 3px 3px;
}
.shadow{
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  display: none;
  background: rgba(0,0,0,0.4);
}
.shadow.show{
  display: block;
}

@media (max-width: 1000px) {
  .gallery .image{
    width: calc(100% / 3);
  }
}
@media (max-width: 800px) {
  .gallery .image{
    width: calc(100% / 2);
  }
}
@media (max-width: 700px) {
  .wrapper nav .items{
    max-width: 600px;
  }
  nav .items span{
    padding: 7px 15px;
  }
}
@media (max-width: 600px) {
  .wrapper{
    margin: 30px auto;
  }
  .wrapper nav .items{
    flex-wrap: wrap;
    justify-content: center;
  }
  nav .items span{
    margin: 5px;
  }
  .gallery .image{
    width: 100%;
  }
}


.item{
  transition: .5s ease-in-out;
}
.item:hover{
  filter: brightness(80%);
}







/* wedding */





header.top{
    background-color: transparent;
	position: absolute;
    background-image: none;
	height: auto;
	z-index: 10;
	width: 98%;
    top: 1%;
    left: 1%;
    /* background-color: #1A1A1A; */
    background: rgba(0, 0, 0, 0.397);
    box-shadow: 0 8px 32px 0 rgba(5, 5, 5, 0.5);
    backdrop-filter: blur( 5.5px );
    -webkit-backdrop-filter: blur( 5.5px );
    border-radius: 25px;
    border: 1px solid rgba(255, 255, 255, 0.151);
}
header.top.sticky{
	
	position: absolute;
}


/* Hero */

.hero{
    height: 100vh;
    width: 100%;
    
    background-image: url('icon/hero.png');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

/* .hero::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
} */

/* Sllider */




/* 1 */

/* 2 */
.slider{
	position: relative;
	width: 100%;
	background: #2c3e50; /* darckblue */
	margin-bottom: 0;
}
.slider img{
	width: 100%;
	object-fit: cover;

}
.myslide{
	height: 100vh;
	width: 100%;
	display: none;
	overflow: hidden;

}

.flickity-button{
    background-color: unset !important;
    display: none;
}

.prev, .next{
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 40px;
	padding: 15px;
	cursor: pointer;
	color: #fff;
	transition: 0.1s;
	user-select: none;
}
.prev:hover, .next:hover{
	opacity: 0.7;
}
.next{
	right: 0;
}
.flickity-page-dots{
	bottom: 2rem !important;
    display: none !important;
}
.dotsbox{
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	bottom: 20px;
	cursor: pointer;
	display: none;
}
.dot{
	display: inline-block;
	width: 15px !important;
	height: 15px !important;
	border: 2px solid #fff;
	border-radius: 50%;
	margin: 0 10px;
	cursor: pointer;
}
/* /2 */

/* javascript */
.acti, .dot:hover{
	background-color: white; 
}
/* /javascript */

/* muslide add fade */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: 0.8}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 0.8}
  to {opacity: 1}
}
/* /muslide add fade */

/* 3 */
.txt{
	position: absolute;
	color: #fff;
	letter-spacing: 2px;
	line-height: 35px;
	top: 50%;
	left: 15%;
	-webkit-animation-name: posi;
  	-webkit-animation-duration: 2s;
  	animation-name: posi;
  	animation-duration: 2s;
	z-index: 1;
}

@-webkit-keyframes posi {
  from {left: 25%;}
  to {left: 15%;}
}


@keyframes posi {
  from {left: 25%;}
  to {left: 15%;}
}

.txt p{
	/* font-weight: bold; */
	font-size: 1.5rem;
}
/* /3 */

/* 4 */
.s-img{
	transform: scale(1.2, 1.2);
	-webkit-animation-name: zoomin;
  	-webkit-animation-duration: 20s;
  	animation-name: zoomin;
  	animation-duration: 20s;
}
@-webkit-keyframes zoomin {
  from {transform: scale(1, 1);}
  to {transform: scale(1.2, 1.2);}
}


@keyframes zoomin {
  from {transform: scale(1, 1);}
  to {transform: scale(1.2, 1.2);}
}
/* /4 */



/* 5 */


@media screen and (max-width: 1024px){
	section.info .text p{

		font-size: 1rem;

	}



}



@media screen and (max-width: 800px){
	.myslide{
		height: 500px;
	}
	.txt{
		letter-spacing: 2px;
		line-height: 25px;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-animation-name: posi2;
		-webkit-animation-duration: 2s;
		animation-name: posi2;
		animation-duration: 2s;
	}

	@-webkit-keyframes posi2 {
	  from {top: 35%;}
	  to {top: 50%;}
	}


	@keyframes posi2 {
	  from {top: 35%;}
	  to {top: 50%;}
	}

	.txt h1{
		font-size: 40px;
	}
	.txt p{
		font-size: 13px;
	}

}
/* /5 */
@media screen and (max-width: 780px){

	.myslide{
		height: 350px;
	}

}

@media screen and (max-width: 700px){

	.myslide{
		height: 330px;
	}

}
/* 6 */
@media screen and (max-width: 520px){

	.myslide{
		height: 300px;
	}

	.txt h1{
		font-size: 30px;
		margin-bottom: 20px;
	}
	.sign{
		margin-right: 20px;
	}
	.sign a{
		font-size: 12px;
	}
}
/* /6 */

@media screen and (max-width: 450px){

	.myslide{
		height: 280px;
	}
	.previous{
		display: none;
		
	} 
	.prev,
	.next{
		display: none;
		
	}

}


@media screen and (max-width: 425px){



	.prev, .next{
		
		font-size: 40px;

	}

	.dot{
		width: 11px;
		height: 11px;
		border: 2px solid #fff;
		border-radius: 50%;
		margin: 0 7px;

	}
	.myslide{
		height: 280px;
		width: 100%;
		display: none;
		overflow: hidden;
	
	}

}

@media screen and (max-width: 375px){

	.myslide{
		height: 230px;
	}

	

}

@media screen and (max-width: 350px){

	.dot{

		margin: 0 5px;
		
	}

}
/* End */



section.info{
	background-color: #000000;
	height: auto;
	text-align: center;
	padding-bottom: 2rem;

}

section.info .image{
	width: 50%;

}

section.info .image img{
	width: 20rem;
	height: 25rem;
	border-radius: 50%;
	/* border: 1px solid white; */
}
section.info .container{
	width: 80%;
	margin: 0 auto;
	/* padding: 2rem 0; */

}
section.info .text{
	width: 50%;
	color: white;
	text-align: center;
	/* height: 10rem; */
}
section.info .text p{
	padding: 6rem 0;
	line-height: 1.5;
	letter-spacing: 2px;

}

section.video{
    padding-bottom: 3rem;
}


section.video .container{

    position: relative;
}

section.video .container:hover:after{

    background-color: #000000;
}





section.video .container::after{
    content: '';
    position: absolute;
    left: 0%;
    top: 0;
    height: 100%;
    width: 4px;
    background-color: #c0c0c0;
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
}

section.video .text{
	width: 40%;
    line-height: 1.5;
	
}

section.video .text h2{
    margin-bottom: 2rem;
    
}

section.video .text h2 a{
    position: relative;
}

section.video .text h2 a::after{
content: '';
position: absolute;
left: 0;
bottom: -10px;
background-color: black;
height: 3px;
width: 10%;
}

section.video .vid{
	width: 50%;
	
}


section.video iframe{
	width: 100%;
    height: 400px;
    border-radius: 5%;
}



section.video.fashion .container::after{
    right: 0% !important;
    left: unset;
}



/* Pricing */

.price{
    padding:4rem;
}
.price .box{
    margin-top: 2rem;
}

.price .block{
    width: 32%;
    padding: 2rem;
    padding-bottom: 0;
    background-color: #ffffff11;
    border: 1px solid black;
    border-radius: 25px;
    backdrop-filter: blur( 8px );
    -webkit-backdrop-filter: blur( 8px );
    color: black !important;
    
}

.price .block h2{
    margin-bottom: 1rem;
    font-weight: 900;
    text-align: center;
}
.price .block h3{
    margin: 1rem 0;
    text-align: center;

}

.price .block p{
    margin-bottom: 1rem;
    font-weight: 600;
}

.price .block li{
    list-style: none;
    text-align: left;
    /* margin-left: 1rem;x */
    margin-top: 1rem;
    font-weight: 600;


}

.price .block button{
    width: 100%;
    border-radius: 5px;
    padding: 0.6rem 0;
}









/*  */



header.top{
    position: absolute;
}

section.goal{
    background-color: white;
    margin-top: -5px;
    background-image: url('images/offer.jpg');
}


section.goal .center{
    width: 90%;
    margin: 0 auto;
}


section.goal .text{
    width: 50%;
    padding: 2rem;
    text-align: left;
    line-height: 2;
    color: white
}
section.goal .text p{
    padding: 1rem 0;
}
/* section.goal .text h2{
    padding-top: 1rem ;
} */

section.goal .video{
    width: 50%;
    padding: 2rem;
}

section.goal video{
    border-radius: 4rem;
    
}


/* Contact */


 /* header.top{
    position:absolute;

}
header.top.sticky{
  position: absolute;
  background-color: transparent;
}  */

.background{
    background-image: url('images/contact.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;

}
.background-port{
    background-image: url('images/portfolio.jpg');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;

}



section.location{       
    /* background-color: black; */
}

body.remove{
    background-image: unset !important;
}

section.contact{    
    height: auto;
    padding: 4rem 0 1rem 0;
    background-image: url('images/texture2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

section.contact::after{    
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.603);
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );


}

section.contact .flex.center{    
    position: relative;
    z-index: 1;
    
}


section.contact .center{
    width: 85%;
    margin: 0 auto;
}


section.contact .center .text{
    width: 50%;
    padding: 2rem;
    color: white;
    /* background-color: black; */
    text-align: center;

}
section.contact .center .text h1{
    font-size: 2.5rem;

}
section.contact .center .text p{
    margin: 3rem 0;
}
section.contact .center .text input{
    margin: 1rem 0;
    width: 100%;
    padding: 6px;
    background-color: transparent;
    color: white;
    border: 1px solid white;
    border-top: none;
    border-right: none;
    border-left: none;

}
section.contact .center .text input:active{
    border: 1px solid black;
}

section.contact .center .text textarea{
    width: 100%;
    padding: 6px;
    background-color: transparent;
    color: white;
    border: 1px solid white;
    margin: 1rem 0;
    border-top: none;
    border-right: none;
    border-left: none;

}

section.contact .center .form{
    width: 50%;
}



section.contact .info{
    flex-direction: column;
    width: 50%;
}
@media only screen and (max-width:880px){
    section.contact .center{
        width: 90%;
        margin: 0 auto;
        flex-direction: column;
    }
    section.contact .center .text {
        width: 100% ;
    }
    section.contact .info{
        flex-direction: column;
        width: 100%;
    }
}

section.contact .info .img{
    width: 100%;
    height: 60%;
}

section.contact .info .img img{
    width: 100%;
    height: auto;
    border-radius: 5px;
    opacity: 0.9;
}

section.contact .info .mail{
    width: 100%;
    height: 40%;
    color: white;
    padding: 1rem 1rem;
    font-size: 1rem;
}
section.contact .info .mail p{
    margin: 1rem 0;
}

section.contact .info .mail a{
    color: white;
    text-decoration: none;
    transition: all 0.3s;
}
section.contact .info .mail a:hover{
    opacity: 0.6;
}
